/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #3366ff;
	}
.cc06               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc10               { /* Common */
	font            : 15pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e36             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  -0.75pt;
	top             : 329.25pt;
	width           : 937.50pt;
	height          : 394.50pt;
	}
div#e35             {
	font            : 15pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             :  -0.75pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
div#e34             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 845.25pt;
	top             :  -0.75pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
span#e33            { /* images/motel1002023.gif */
	background      : transparent url(images/motel1002023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          : 330.00pt;
	}
div#e32             {
	background      : #000000 url(images/motel1002022.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 361.50pt;
	width           : 742.50pt;
	height          : 280.50pt;
	}
h6#e31              { /* {Copyright (C) 2019 Roxb... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 113.25pt;
	top             : 666.75pt;
	width           : 703.50pt;
	height          :  18.00pt;
	}
span#e30            { /* images/motel1001017.jpg */
	background      : transparent url(images/motel1001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             :   0.00pt;
	width           : 301.50pt;
	height          :  87.75pt;
	}
div#e29             { /* Unit 1\ \2 Bedroom\ \Bed... */
	position        : absolute;
	left            :  22.50pt;
	top             : 395.25pt;
	width           : 134.25pt;
	height          :  59.25pt;
	}
img#e28             { /* images/motel1002020.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 465.75pt;
	width           : 130.50pt;
	height          :  83.25pt;
	}
img#e27             { /* images/motel1002019.jpg */
	position        : absolute;
	left            : 214.50pt;
	top             : 390.75pt;
	width           : 129.75pt;
	height          :  82.50pt;
	}
div#e26             { /* Unit 2\ \Studio Unit \ \... */
	position        : absolute;
	left            : 212.25pt;
	top             : 504.75pt;
	width           : 135.00pt;
	height          :  40.50pt;
	}
img#e25             { /* images/motel1002018.jpg */
	position        : absolute;
	left            : 398.25pt;
	top             : 471.00pt;
	width           : 130.50pt;
	height          :  83.25pt;
	}
div#e24             { /* Unit 3\ \1 Bedroom\ \Mai... */
	position        : absolute;
	left            : 393.00pt;
	top             : 393.00pt;
	width           : 136.50pt;
	height          :  59.25pt;
	}
img#e23             { /* images/motel1002017.jpg */
	position        : absolute;
	left            : 594.00pt;
	top             : 389.25pt;
	width           : 129.00pt;
	height          :  83.25pt;
	}
div#e22             { /* Unit 4\ \1 Bedroom\ \Mai... */
	position        : absolute;
	left            : 589.50pt;
	top             : 501.75pt;
	width           : 138.00pt;
	height          :  59.25pt;
	}
img#e21             { /* images/motel1002016.jpg */
	position        : absolute;
	left            : 780.75pt;
	top             : 473.25pt;
	width           : 126.75pt;
	height          :  81.00pt;
	}
div#e20             { /* Unit 5\ \4 Bedroom\ \Bed... */
	position        : absolute;
	left            : 759.00pt;
	top             : 374.25pt;
	width           : 160.50pt;
	height          :  99.00pt;
	}
div#e19             { /* Tea/Coffee making, Toast... */
	position        : absolute;
	left            : 432.75pt;
	top             : 600.75pt;
	width           : 211.50pt;
	height          :  56.25pt;
	}
div#e18             { /* All Units equipped with */
	position        : absolute;
	left            : 306.75pt;
	top             : 616.50pt;
	width           : 162.75pt;
	height          :  24.75pt;
	}
span#e17            { /* images/motel1001016.jpg */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/motel1001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  99.00pt;
	width           : 210.75pt;
	height          : 210.75pt;
	}
img#e16             { /* images/motel1001015.jpg */
	position        : absolute;
	left            : 278.25pt;
	top             : 106.50pt;
	width           : 189.75pt;
	height          : 155.25pt;
	}
img#e15             { /* images/motel1001014.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :  81.00pt;
	top             :  61.50pt;
	width           : 234.00pt;
	height          : 234.00pt;
	}
img#e14             { /* images/motel1002012.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 429.75pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          : 240.00pt;
	}
img#e13             { /* images/motel1001012.jpg */
	position        : absolute;
	left            : 440.25pt;
	top             : 122.25pt;
	width           : 209.25pt;
	height          : 183.75pt;
	}
img#e12             { /* images/motel1001011.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 605.25pt;
	top             :  81.00pt;
	width           : 240.00pt;
	height          : 240.00pt;
	}
img#e11             { /* images/motel1001010.jpg */
	position        : absolute;
	left            :  90.00pt;
	top             :  67.50pt;
	width           : 215.25pt;
	height          : 186.00pt;
	}
img#e10             { /* images/motel1001009.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             : 241.50pt;
	width           :  82.50pt;
	height          :  36.75pt;
	}
img#e9              { /* images/motel1001008.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             : 272.25pt;
	width           : 119.25pt;
	height          :  24.75pt;
	}
img#e8              { /* images/motel1002007.jpg */
	position        : absolute;
	left            : 510.75pt;
	top             : 292.50pt;
	width           : 111.00pt;
	height          :  45.75pt;
	}
img#e7              { /* images/motel1001006.jpg */
	position        : absolute;
	left            : 654.00pt;
	top             : 261.00pt;
	width           : 105.75pt;
	height          :  39.00pt;
	}
img#e6              { /* images/motel1001005.jpg */
	position        : absolute;
	left            : 623.25pt;
	top             :  90.75pt;
	width           : 211.50pt;
	height          : 183.75pt;
	}
div#e5              { /* Teviot Valley, Central O... */
	position        : absolute;
	left            : 371.25pt;
	top             :  84.00pt;
	width           : 212.25pt;
	height          :  25.50pt;
	}
img#e4              { /* images/motel1001004.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :  43.50pt;
	top             :  33.75pt;
	width           : 123.00pt;
	height          : 117.00pt;
	}
img#e3              { /* images/motel1001003.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             :  48.75pt;
	width           : 105.75pt;
	height          :  81.00pt;
	}
img#e2              { /* images/motel1001002.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 784.50pt;
	top             :  59.25pt;
	width           : 128.25pt;
	height          : 116.25pt;
	}
img#e1              { /* images/motel1001001.jpg */
	position        : absolute;
	left            : 795.75pt;
	top             :  81.00pt;
	width           : 100.50pt;
	height          :  78.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 937.50pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
